.logo {
	position: absolute;
	width: 146px;
	height: 116px;
	left: 2px;
	top: 12px;
}


.logo img {
	margin-top: -8px;
	margin-right: 0px;
	margin-bottom: -5px;
	margin-left: -2px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: -5px;
	padding-left: 0px;
}





.header {
	position: absolute;
	left: 153px;
	top: -1px;
	width: 842px;
	height: 105px;
	background-image: url(images/logo&header/header.jpg);
}





.header h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	margin-bottom: 0px;
	margin-top: 8px;
	margin-left: 12px;

}

.header h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	margin-top: 0px;
	margin-left: 60px;
	padding-bottom: 40px;

}





.topMenu {
	position: absolute;
	left: 649px;
	top: -4px;
	width: 342px;
	text-align: right;
	height: 10px;
}






.topMenu ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 6px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.topMenu li {
	display: inline;
	font-size: 12px;
	margin: 0px;
	padding-right: 1px;
	padding-left: 1px;
}

.topMenu a {

	color: #FFFFFF;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	text-decoration: none;

	font-weight: normal;

}





.mainMenu {
	left: 155px;
	height: 40px;
	width: 850px;
	top: 75px;
	position: absolute;
	font-family: Geneva, Arial, Helvetica, sans-serif;

	

}

.mainMenu ul {
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 2px;
	padding-bottom: 0px;
	margin-top: 0px;
}

.mainMenu li {
	color: #FFFFFF;
	display: inline;
	padding-top: 0px;
	margin: 0px;
	padding-bottom: 8px;
}







.mainMenu a {
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	padding-bottom: 2px;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #FFFFFF;
	padding-right: 3px;
	padding-left: 4px;
}

.mainMenu a:hover {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
	padding-bottom: 6px;
}



.sideMenu {
	position: absolute;
	left: 0px;
	top: 145px;
	width: 140px;
	height: 312px;
	text-align: left;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}


.sideMenu ul {
	margin-top: 0px;
	margin-left: 6px;
	padding-left: 6px;
}

.sideMenu li {
	list-style-type: none;
	display:block;
	margin-right: 0;
	margin-bottom: 12px;
	margin-left: 0px;

}

.sideMenu a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	background-color: #004054;
	height: 34px;
	display: block;
	padding: 5px;
}

.sideMenu a:hover {
	color: #FFFFFF;
	background-color: #999999;
}


.content {
	position: relative;
	top: 111px;
	width: 842px;
	margin-left: 142px;
	height: 312px;

}
.sideMenu #current {
	background-color: #FFF;
}
#sideSpecial {
	float: right;
}
#logos {
	border: medium solid #004054;
	margin-left: -5px;
	clear: both;
	margin-bottom: 10px;
	margin-top: 0px;
}
